package com.base.browserwhite.ui.activity.feedback

import com.base.browserwhite.databinding.ActivityFeedbackBinding
import com.base.browserwhite.ui.activity.BaseActivity

class FeedbackActivity : BaseActivity<ActivityFeedbackBinding>() {
    override val binding: ActivityFeedbackBinding
        get() = TODO("Not yet implemented")

    override fun initView() {
        TODO("Not yet implemented")
    }
}
